/* SCE CONFIDENTIAL
PLAYSTATION(R)3 Programmer Tool Runtime Library 084.006
* Copyright (C) 2005 Sony Computer Entertainment Inc. 
* All Rights Reserved.
*/

#ifndef __SYSCALLS_H__
#define __SYSCALLS_H__

extern void *sbrk(int delta);
 
#endif
